// This file was generated by TiledToGameBoy, DO NOT EDIT.

#ifndef _TILEMAP_H
#define _TILEMAP_H

extern const UINT8 TILEMAP[];
#define TILEMAP_WIDTH 20
#define TILEMAP_HEIGHT 18

#endif //_TILEMAP_H
